Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04701 Graphics Minor Always Feb 21, 2012, 22:48 Sep 6, 2015, 16:30
Tester haynor666 View Status Public Platform MAME (Official Binary)
Assigned To Mamesick Resolution Fixed OS
Status [?] Resolved Driver seta.cpp
Version 0.145 Fixed in Version 0.166 Build 64-bit
Summary 04701: blandia, blandiap: Graphic garbage
Description During intro and on fights there is some graphics garbage.
Steps To Reproduce Just run game and watch intro and/or attract mode
Additional Information May also effect other games in SETA.c
Flags
Regression Version 0.144u3
Affected Sets / Systems blandia, blandiap
Attached Files
png file icon 0024.png (22,783 bytes) Feb 21, 2012, 22:48 Uploaded by haynor
haynor
png file icon 0025.png (33,755 bytes) Feb 21, 2012, 22:48 Uploaded by haynor
haynor
png file icon MAME 0.144 Blandia attract.png (21,817 bytes) Apr 22, 2012, 01:29 Uploaded by Tempora
How the attract screen should look like from MAME 0.144
Tempora
Relationships
There are no relationsihp linked to this issue.
Notes
0
There are no notes attached to this issue.